{
"aboutIE.js":{"txt":"Internet Explorer バージョン情報","category":"app,","action":"command,"},
"addFavorites.js":{"txt":"お気に入りに追加","category":"app,browse,","action":"command,drop,"},
"aguse.js":{"txt":"aguse.jpで調査","category":"browse,","action":"command,drop,"},
"aguse Gateway.js":{"txt":"aguse Gateway","category":"browse,","action":"command,drop,"},
"appMaximize.js":{"txt":"アプリケーションを最大化/元に戻す","category":"app,","action":"command,"},
"appMinimize.js":{"txt":"アプリケーションを最小化","category":"app,","action":"command,"},
"autoRefresh1m.js":{"txt":"自動更新 - １分毎","category":"tab,browse,","action":"command,"},
"autoRefresh3m.js":{"txt":"自動更新 - ３分毎","category":"tab,browse,","action":"command,"},
"autoRefresh5m.js":{"txt":"自動更新 - ５分毎","category":"tab,browse,","action":"command,"},
"autoRefresh10m.js":{"txt":"自動更新 - １０分毎","category":"tab,browse,","action":"command,"},
"autoRefresh30m.js":{"txt":"自動更新 - ３０分毎","category":"tab,browse,","action":"command,"},
"autoRefresh60m.js":{"txt":"自動更新 - ６０分毎","category":"tab,browse,","action":"command,"},
"autoRefreshInput.js":{"txt":"自動更新 - ユーザ指定","category":"tab,browse,","action":"command,"},
"autoRefreshStop.js":{"txt":"自動更新停止","category":"tab,browse,","action":"command,"},
"back.js":{"txt":"戻る","category":"browse,","action":"command,"},
"backAll.js":{"txt":"全て戻る","category":"browse,","action":"command,"},
"bitly.js":{"txt":"bitlyで短縮URLをコピー","category":"edit,browse,","action":"command,drop,"},
"close.js":{"txt":"閉じる","category":"tab,","action":"command,"},
"closeAll.js":{"txt":"全て閉じる","category":"tab,","action":"command,"},
"closeExcept.js":{"txt":"他のタブを閉じる","category":"tab,","action":"command,"},
"closeLeft.js":{"txt":"左のタブをすべて閉じる","category":"tab,","action":"command,"},
"closeLock.js":{"txt":"クローズロック","category":"tab,browse,","action":"command,"},
"closeRight.js":{"txt":"右のタブをすべて閉じる","category":"tab,","action":"command,"},
"closeTabGroup.js":{"txt":"このタブグループを閉じる","category":"tab,","action":"command,"},
"copy+.js":{"txt":"追加コピー","category":"edit,","action":"command,drop,"},
"copy.js":{"txt":"コピー","category":"edit,","action":"command,drop,"},
"copyAnchor+.js":{"txt":"Aタグで追加コピー","category":"edit,","action":"command,drop,"},
"copyAnchor.js":{"txt":"Aタグでコピー","category":"edit,","action":"command,drop,"},
"copySelectionHtml.js":{"txt":"選択HTMLをコピー","category":"edit,","action":"command,drop,"},
"copyHtml.js":{"txt":"HTMLをコピー","category":"edit,","action":"command,drop,"},
"copyTitle.js":{"txt":"タイトルをコピー","category":"edit,","action":"command,drop,"},
"copyUrl.js":{"txt":"URLをコピー","category":"edit,","action":"command,drop,"},
"copyUrl+.js":{"txt":"URLを追加コピー","category":"edit,","action":"command,drop,"},
"copySelectionLink.js":{"txt":"選択HTML内リンクをコピー","category":"edit,","action":"command,drop,"},
"copyTitleUrl.js":{"txt":"タイトルとURLをコピー","category":"edit,","action":"command,drop,"},
"deleteAddressHistory.js":{"txt":"アドレスバー履歴を削除","category":"browse,app,","action":"command,"},
"deleteAllHistory.js":{"txt":"履歴・キャッシュ・cookieを全て削除","category":"browse,app,","action":"command,"},
"deleteCache.js":{"txt":"キャッシュを削除","category":"browse,app,","action":"command,"},
"deleteCookie.js":{"txt":"cookieを全て削除","category":"browse,app,","action":"command,"},
"deleteHistory.js":{"txt":"履歴を全て削除","category":"browse,app,","action":"command,"},
"deleteSearchHistory.js":{"txt":"検索履歴を全て削除","category":"browse,app,","action":"command,"},
"devtool.js":{"txt":"開発者ツールの表示","category":"app,","action":"command,"},
"drWEB.js":{"txt":"Dr.WEBでURLをチェック","category":"edit,browse,","action":"command,drop,"},
"duplicate.js":{"txt":"現在のタブを複製","category":"tab,","action":"command,"},
"exit.js":{"txt":"終了","category":"browse,app,","action":"command,"},
"focusSearchBar0.js":{"txt":"1番目の検索バーにフォーカスを設定","category":"app,","action":"command,"},
"focusSearchBar1.js":{"txt":"2番目の検索バーにフォーカスを設定","category":"app,","action":"command,"},
"focusSearchBar2.js":{"txt":"3番目の検索バーにフォーカスを設定","category":"app,","action":"command,"},
"focusSearchBar3.js":{"txt":"4番目の検索バーにフォーカスを設定","category":"app,","action":"command,"},
"forward.js":{"txt":"進む","category":"browse,","action":"command,"},
"forwardAll.js":{"txt":"全て進む","category":"browse,","action":"command,"},
"go.js":{"txt":"移動","category":"browse,","action":"drop,"},
"googleCache.js":{"txt":"Googleキャッシュを検索","category":"browse,","action":"command,drop,"},
"googleLink.js":{"txt":"リンクしているページの検索","category":"browse,","action":"command,drop,"},
"googleRelated.js":{"txt":"類似ページの検索","category":"browse,","action":"command,drop,"},
"googleTranslate.js":{"txt":"ページを日本語へ翻訳","category":"browse,","action":"command,drop,"},
"goAddSearchPage.js":{"txt":"検索エンジンの追加","category":"app,task,","action":"command,"},
"goDownloadPage.js":{"txt":"配布元ホームページを開く","category":"app,task,","action":"command,"},
"hilite.js":{"txt":"ハイライト","category":"edit,","action":"command,drop,"},
"hiliteAll.js":{"txt":"全てのタブでハイライト","category":"edit,","action":"command,drop,"},
"hiliteAllNoSplit.js":{"txt":"全てのタブで分割せずハイライト","category":"edit,","action":"command,drop,"},
"hiliteNoSplit.js":{"txt":"分割せずハイライト","category":"edit,","action":"command,drop,"},
"isearch.js":{"txt":"インライン検索","category":"edit,","action":"command,drop,"},
"lastTab.js":{"txt":"終了時のタブを開く","category":"tab,browse,task,","action":"command,"},
"localhome.js":{"txt":"ローカルホームへ移動","category":"browse,","action":"command,"},
"mpanel.js":{"txt":"サイドバーを表示","category":"app,","action":"command,"},
"navigatelock.js":{"txt":"ナビゲートロック","category":"tab,browse,","action":"command,"},
"nextTab.js":{"txt":"次のタブを選択","category":"tab,","action":"command,"},
"new.js":{"txt":"新しいタブを開く(ユーザ定義)","category":"tab,browse,task,","action":"command,"},
"newAddress.js":{"action":"reserved,"},
"newBlankPage.js":{"txt":"新しい空白ページを開く","category":"tab,browse,task,","action":"command,"},
"newAddressActive.js":{"txt":"新規アクティブタブで移動"},
"newAddressNoActive.js":{"txt":"新規非アクティブタブで移動"},
"newAllowSecurity.js":{"txt":"新規全セキュリティ許可で開く","category":"browse,","action":"command,drop,"},
"newActiveTab.js":{"txt":"新規アクティブタブで開く","category":"tab,browse,","action":"command,drop,"},
"newActiveTabGroup.js":{"txt":"このタブグループの新規アクティブタブで開く","category":"tab,browse,","action":"command,drop,"},
"newAddressActive.js":{"action":"reserved,"},
"newAddressNoActive.js":{"action":"reserved,"},
"newBackgroundTab.js":{"txt":"新規バックグラウンドタブで開く","category":"tab,browse,","action":"command,drop,"},
"newBackgroundTabGroup.js":{"txt":"このタブグループの新規バックグラウンドタブで開く","category":"tab,browse,","action":"command,drop,"},
"newChromeFrame.js":{"txt":"新規ChromeFrameで開く","category":"tab,browse,","action":"command,drop,"},
"newHighSecurity.js":{"txt":"新規高セキュリティで開く","category":"browse,","action":"command,drop,"},
"newHome.js":{"txt":"新しいホームを開く","category":"tab,browse,task,","action":"command,"},
"newLocalhome.js":{"txt":"新しいローカルホームを開く","category":"tab,browse,task,","action":"command,"},
"newText.js":{"txt":"テキストをUrlとして開く","category":"tab,browse,","action":"drop,"},
"openAncia.js":{"txt":"新しいAnciaで開く","category":"browse,","action":"command,drop,"},
"openClosed.js":{"txt":"最近閉じたページを開く","category":"tab,","action":"command,"},
"openChrome.js":{"txt":"Google Chromeで開く","category":"browse,","action":"command,drop,"},
"openFirefox.js":{"txt":"Firefoxで開く","category":"browse,","action":"command,drop,"},
"openSelectionHtml.js":{"txt":"選択HTMLをエディタで開く","category":"edit,","action":"command,drop,"},
"openSelectionLink.js":{"txt":"選択HTML内リンクを開く","category":"browse,","action":"command,drop,"},
"openIE.js":{"txt":"Internet Explorerで開く","category":"browse,","action":"command,drop,"},
"openImageUrl.js":{"txt":"画像を新規タブで開く","category":"browse,","action":"drop,"},
"openOpera.js":{"txt":"Operaで開く","category":"browse,","action":"command,drop,"},
"option.js":{"txt":"オプション","category":"app,","action":"command,"},
"pasteAguse.js":{"txt":"クリップボードテキストでAguse検索","category":"edit,task,","action":"command,"},
"pasteBing.js":{"txt":"クリップボードテキストでBing検索","category":"edit,task,","action":"command,"},
"pasteGo.js":{"txt":"クリップボードテキストで移動","category":"edit,task,","action":"command,"},
"pasteGoNew.js":{"txt":"クリップボードテキストで新規タブ","category":"edit,","action":"command,"},
"pasteGooDic.js":{"txt":"クリップボードテキストでGoo辞書検索","category":"edit,task,","action":"command,"},
"pasteGoogle.js":{"txt":"クリップボードテキストでGoogle検索","category":"edit,task,","action":"command,"},
"pasteNewTab.js":{"txt":"クリップボードテキストで新規タブ","category":"edit,task,","action":"command,"},
"pasteWikipedia.js":{"txt":"クリップボードテキストでWikipedia検索","category":"edit,task,","action":"command,"},
"pasteYahoo.js":{"txt":"クリップボードテキストでYahoo検索","category":"edit,task,","action":"command,"},
"prevTab.js":{"txt":"前のタブを選択","category":"tab,","action":"command,"},
"refresh.js":{"txt":"最新の状態に更新","category":"tab,browse,","action":"command,"},
"refreshAllCompletely.js":{"txt":"全て最新の状態に更新","category":"tab,browse,","action":"command,"},
"refreshCompletely.js":{"txt":"完全更新","category":"tab,browse,","action":"command,"},
"refreshIfexpired.js":{"txt":"軽量更新","category":"tab,browse,","action":"command,"},
"regApp.js":{"action":"reserved,"},
"scrollBottom.js":{"txt":"一番下へスクロール","category":"browse,","action":"command,"},
"scrollTop.js":{"txt":"一番上へスクロール","category":"browse,","action":"command,"},
"saveImageAs.js":{"txt":"画像を名前を付けて保存","category":"app,","action":"drop,"},
"securityAllAllow.js":{"txt":"セキュリティを全て許可","category":"browse,","action":"command,"},
"securityAllDisallow.js":{"txt":"セキュリティを全て非許可","category":"browse,","action":"command,"},
"selectPrevHilite.js":{"txt":"前のハイライトを選択","category":"edit,","action":"command,"},
"searchImageByGoogle.js":{"txt":"Search by Image by Google","category":"browse,","action":"drop,"},
"setupMouseGesture.js":{"txt":"マウスジェスチャ ボタン設定","category":"app,","action":"command,"},
"ShortUrlAnalysis.js":{"txt":"展開先を詳細表示","category":"browse,","action":"command,drop,"},
"showExplorerBarPlus.js":{"txt":"ExplorerBarPlusの表示切替","category":"app,","action":"command,"},
"sidebarEdge.js":{"txt":"サイドバーエッジの表示切替","category":"app,","action":"command,"},
"snattei.js":{"txt":"snatteiでダウンロード","category":"download,","action":"drop,"},
"stop.js":{"txt":"中止","category":"tab,browse,","action":"command,"},
"snapshot.js":{"txt":"現在のタブをスナップショット保存","category":"tab,browse,app,","action":"command,"},
"TinEye.js":{"txt":"類似画像を検索","category":"browse,","action":"command,drop,"},
"urlaction.js":{"txt":"URLアクションの実行","category":"browse,app,","action":"command,"},
"up.js":{"txt":"上へ移動","category":"browse,","action":"command,"},
"uxnu.js":{"txt":"ux.nuで短縮URLをコピー","category":"edit,browse,","action":"command,drop,"},
"viewSelectedSource.js":{"txt":"選択ソースの表示","category":"edit,","action":"command,drop,"},
"virustotalUrlScan.js":{"txt":"VirustotalでURLをスキャン","category":"edit,browse,","action":"command,drop,"},
"webArchive.js":{"txt":"Webアーカイブを検索","category":"browse,","action":"command,drop,"},
"zoom+5.js":{"txt":"ズーム：+5%","category":"browse,","action":"command,"},
"zoom+10.js":{"txt":"ズーム：+10%","category":"browse,","action":"command,"},
"zoom-5.js":{"txt":"ズーム：-5%","category":"browse,","action":"command,"},
"zoom-10.js":{"txt":"ズーム：-10%","category":"browse,","action":"command,"},
"zoom100.js":{"txt":"ズーム：100%","category":"browse,","action":"command,"},
"zoom150.js":{"txt":"ズーム：150%","category":"browse,","action":"command,"},
"zoom200.js":{"txt":"ズーム：200%","category":"browse,","action":"command,"},
"zoom300.js":{"txt":"ズーム：300%","category":"browse,","action":"command,"},
"zoom400.js":{"txt":"ズーム：400%","category":"browse,","action":"command,"},
"zoom500.js":{"txt":"ズーム：500%","category":"browse,","action":"command,"},
"zoomChange.js":{"action":"reserved,"},
"zoomMinus.js":{"txt":"ズーム：-25%","category":"browse,","action":"command,"},
"zoomPlus.js":{"txt":"ズーム：+25%","category":"browse,","action":"command,"}}